using AquaCare.Model;
using AquaCare.Persistence;

namespace AquaCare.Controller
{
    public class WerteController
    {
        private readonly Datenbank _db;

        public WerteController(Datenbank db)
        {
            _db = db;
        }

        public List<Werte> LoadWerte()
        {
            return _db.GetValuesAsObjects();
        }
    }
}